/* No comment provided by engineer. */
"No image available for sharing to Pinterest. Choose an image from the Appearance tab of the Page inspector." = "Pas d’image disponible pour partager avec Pinterest. Choisir une image dans l’onglet Aspect de l’Inspecteur de page.";

/* menu title */
"Page Text" = "Texte de page";

/* menu title */
"Page Title" = "Titre de la page";

/* No comment provided by engineer. */
"Pinterest button - unknown issue" = "Bouton Pinterest - problème inconnu";

/* No comment provided by engineer. */
"Pinterest button is visible only when loading data from the Internet." = "Le bouton Pinterest n’est visible que pendant le chargement de données depuis Internet.";

/* No comment provided by engineer. */
"Pinterest button will be visible once site has been setup for publishing" = "Le bouton Pinterest sera visible une fois que le site sera prêt à être publié";